Bug 136361 - gnome-database-properties's icon isn't in nautilus URL "preferences:///MorePreferences"
gnome-database-properties's icon isn't in nautilus URL "preferences:///MorePr...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgnomedb (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-19 11:17 EDT by sangu
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-21 09:00:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2004-10-19 11:17:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041016
Firefox/0.10.1

Description of problem:
gnome-database-properties's icon isn't in nautilus URL
"preferences:///MorePreferences"

Version-Release number of selected component (if applicable):
libgnomedb-1.0.4-2

How reproducible:
Always

Steps to Reproduce:
1. Ctrl + L in nautilus
2. preferences:///MorePreferences
3.
    

Actual Results:  gnome-database-properties's icon isn't.

Expected Results:  gnome-database-properties' icon

Additional info:

redhat-artwork-0.116-1.
Comment 1 Caolan McNamara 2004-10-20 08:04:48 EDT
Fix commited, will be on libgnomedb-1.0.4-3

Note You need to log in before you can comment on or make changes to this bug.